﻿/*
	Color style 4 大红
*/

#header{
	background-color:#202836;
}

article h1 a,
article h2 a,
#spotlight a,
#sidebar h3,
a:hover,
article a:hover,
#sidebar a:hover,
.pagination .current,
#press_materials a{
	color:#ff2e47;
}

input:focus,
textarea:focus {
	border:1px solid #ff2e47;
}

.item_wrapper:hover,
#spotlight_wrapper,
.read_more a:hover,
.highlighted_link a:hover,
.pagination .page-numbers:hover,
.filter_tags a:hover{
	background-color:#ff2e47;
}

.active_tag{
	background-color:#ff2e47 !important;
}